Failed to get the required ADT version number from the SDK

  • 内容
  • 评论
  • 相关

Failed to get the required ADT version number from the SDK

The Android Developer Toolkit may not work properly.

Solution:

You can download your adt from Eclipse Marketplace or Install New Software otherwise you can also specify the adt installed directory.

Here we are going to see about the Eclipse Marketplace.

Select Help-> Eclipse Marketplace

and then type adt and then install the adt plugin.

评论

4条评论
  1. Gravatar 头像

    additional info

    I just want to mention I am just new to weblog and certainly liked you’re web blog. Almost certainly I’m want to bookmark your blog post . You absolutely have very good articles. Thanks a lot for sharing your blog site.

发表评论